@import url(http://fonts.googleapis.com/earlyaccess/droidarabickufi.css);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600);
@import url(http://fonts.googleapis.com/css?family=Signika:400,300);
@import 'plugins/alhalabi-icons.css';
@charset "UTF-8";
/**********************************/
/**********************************
A © 2014
******** Authors **************
Powered by Atyaf for technology
E-mail: info@atyaf.co
Site: www.atyaf.co
************************************/
/**********************************/
/*

        1. Header

*/
.effect {
  -moz-transition: all linear 100ms;
  -webkit-transition: all linear 100ms;
  -ms-transition: all linear 100ms;
  transition: all linear 100ms;
}
body,
html {
  height: 100%;
  direction: rtl;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
caption {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  background: transparent;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  line-height: 1.5324312;
}
body,
html {
  height: 100%;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
:focus {
  outline: 0;
}
del {
  text-decoration: line-through;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
* {
  text-decoration: none;
}
a:active {
  text-decoration: none;
}
img {
  overflow: hidden;
}
textarea {
  resize: vertical;
}
/*-------------------------------------------------------------------------------------------*/
/* GENERAL STYLES */
/*-------------------------------------------------------------------------------------------*/
/* Clear Floats */
.col-full:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
/* Hide from IE Mac \*/
.clearfix {
  display: block;
}
/* End hide from IE Mac */
.none {
  display: none;
}
/* End Clearfix */
.fix {
  clear: both;
  height: 0px;
  margin: 0;
  overflow: hidden;
}
html body * span.clear,
html body * div.clear,
html body * li.clear,
html body * dd.clear {
  display: block;
  float: none;
  font-size: 0;
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
  clear: both;
}
*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
input[type="submit"] {
  background-color: #6e3dae;
  font: normal 12px Tahoma, sans-serif;
  color: #ffffff;
  margin: 0;
  border: none;
  cursor: pointer;
  -moz-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  -ms-border-radius: 10px 10px 10px 10px;
  -o-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
}
input[type="submit"]:hover {
  background-color: #7340b6;
}
input[type="submit"]:active {
  background-color: #62369b;
  box-shadow: inset 0 2px 3px #563088;
}
body {
  background-color: #ffffff;
}
.container {
  width: 1180px;
  margin: auto;
}
#header {
  height: 135px;
}
#header h1 {
  float: right;
  margin-top: 40px;
}
#header .ads{
    float: left;
    margin-top: 24px;
    margin-bottom: 0px;
}
#header ul.menu {
  float: left;
  min-height: 31px;
  margin-top: 50px;
}
#header ul.menu li {
  float: right;
  margin-right: 10px;
}
#header ul.menu li a {
  display: block;
  padding: 0 10px;
  font-family: 'Droid Arabic Kufi', serif;
  font-size: 13px;
  font-weight: bold;
  color: #ffffff;
  line-height: 30px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}
#header ul.menu li a.current,
#header ul.menu li a.active,
#header ul.menu li a.active:hover {
  background-color: #6e3dae;
}
#header ul.menu li a:hover {
  background-color: rgba(101, 56, 160, 0.2);
}
.container-body {
  margin-bottom: 20px;
}
.container-body.pages{margin-top: 20px}
.container-body .primary {
  width: 880px;
  float: right;
}
.container-body .primary .right {
  width: 580px;
  float: right;
}
.container-body .primary .left {
  width: 280px;
  float: left;
}
.container-body .secondary {
  width: 280px;
  float: left;
}
#slider {
  direction: ltr;
  position: relative;
  margin-bottom: 20px;
}
#slider:after {
  width: 885px;
  height: 10px;
  position: absolute;
  top: 100%;
  right: 0;
  content: ' ';
  background: url("../images/slider-shadow.png") 0 -4px no-repeat;
}
#slider .item {
  width: 880px;
  height: 430px;
  position: relative;
}
#slider .item .title {
  padding: 10px 20px;
  font-family: 'Droid Arabic Kufi', serif;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
  color: #ffffff;
  position: absolute;
  bottom: 50px;
  left: 10%;
  right: 10%;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.7);
}
#slider #progressBar {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
#slider #bar {
  width: 0%;
  max-width: 100%;
  height: 10px;
  background: #6e3dae;
}
#slider .owl-pagination {
  text-align: center;
  position: absolute;
  right: 0;
  left: 0;
  bottom: 10px;
}
#slider .owl-prev,
#slider .owl-next {
  position: absolute;
  top: 50%;
  margin-top: -15px;
  width: 30px;
  height: 30px;
  color: #ffffff;
  font-size: 24px;
  line-height: 34px;
  text-align: center;
  background-color: #6e3dae;
}
#slider .owl-prev:hover,
#slider .owl-next:hover {
  background-color: #62369b;
}
#slider .owl-prev:after,
#slider .owl-next:after {
  border: 5px solid transparent;
  position: absolute;
  bottom: -10px;
  width: 0;
  height: 0;
  content: ' ';
}
#slider .owl-next {
  left: -10px;
}
#slider .owl-next:after {
  border-right-color: #62369b;
  border-top-color: #62369b;
  left: 0;
}
#slider .owl-next:hover:after {
  border-right-color: #563088;
  border-top-color: #563088;
}
#slider .owl-prev {
  right: -10px;
}
#slider .owl-prev:after {
  border-left-color: #62369b;
  border-top-color: #62369b;
  right: 0;
}
#slider .owl-prev:hover:after {
  border-left-color: #563088;
  border-top-color: #563088;
}
.ads {
  margin-bottom: 10px;
}
#latest-news ul.tabs {
  height: 36px;
  margin-bottom: 10px;
  border: 2px solid #6e3dae;
  border-left: none;
}
#latest-news ul.tabs li {
  float: right;
  width: 33.333333333333336%;
}
#latest-news ul.tabs li a {
  display: block;
  padding-right: 15px;
  font-family: 'Droid Arabic Kufi', serif;
  font-size: 12px;
  font-weight: bold;
  color: #6e3dae;
  line-height: 32px;
  border-left: 2px solid #6e3dae;
}
#latest-news ul.tabs li a.selected {
  background: #6e3dae;
  /*background: -moz-linear-gradient(-45deg, #8668ad 0%, #6e3dae 100%);
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #8668ad), color-stop(100%, #6e3dae));
  background: -webkit-linear-gradient(-45deg, #8668ad 0%, #6e3dae 100%);
  background: -o-linear-gradient(-45deg, #8668ad 0%, #6e3dae 100%);
  background: -ms-linear-gradient(-45deg, #8668ad 0%, #6e3dae 100%);
  background: linear-gradient(135deg, #8668ad 0%, #6e3dae 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8668ad', endColorstr='#6e3dae', GradientType=1);*/
  color: #ffffff;
}
#latest-news .tabs-content {
  background: url("../images/colour-border.png") right bottom no-repeat;
  /*padding-bottom: 10px;*/
}
#latest-news .tabs-content ul li {
  float: right;
  width: 282px;
  margin-left: 16px;
  margin-bottom: 16px;
}
#latest-news .tabs-content ul li:nth-child(2n) {
  margin-left: 0px;
}
#latest-news .tabs-content ul li .title {
  margin: 10px 0;
}
#latest-news .tabs-content ul li .title a {
  font-family: 'Droid Arabic Kufi', serif;
  font-size: 13px;
  font-weight: bold;
  color: #6e3dae;
}
#latest-news .tabs-content ul li .title a:hover {
  text-decoration: underline;
}
#latest-news .tabs-content ul li .info {
  font-weight: normal;
  font-size: 12px;
  font-family: Tahoma, sans-serif;
  line-height: 16px;
  color: #151515;
  height: 48px;
  overflow: hidden;
}
.newspaper {
  position: relative;
  /*margin-bottom: 20px;*/
}
.newspaper a {
  display: block;
  width: 280px;
  height: 378px;
}
.newspaper .details {
  display: none;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  background-color: rgba(110, 61, 174, 0.7);
}
.newspaper .details .txt {
  position: absolute;
  bottom: 50px;
  right: 20px;
  color: #ffffff;
  font-family: 'Droid Arabic Kufi', serif;
  font-size: 26px;
  font-weight: bold;
}
.newspaper .details .txt .p-2 {
  font-size: 10px;
  margin-top: 10px;
}
.newspaper:hover .details {
  display: block;
}
#world-cup {
  /*background: #f2ffd3 url("../images/world-cup.png") 0 0 no-repeat;*/
  background: #d3d3d3 url("../images/sport-fire.png") center 0 no-repeat;
  border: 1px solid #c2c2c2;
  padding: 146px 10px 10px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
#world-cup ul li {
  height: 83px;
  margin-bottom: 10px;
}
#world-cup ul li img {
  float: right;
  margin-left: 10px;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  border-radius: 100%;
}
#world-cup ul li .title {
  font-family: 'Droid Arabic Kufi', serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  color: #131313;
  height: 70px;
  overflow: hidden;
  padding-top: 10px;
}
#world-cup a.more {
  display: block;
  font-family: 'Droid Arabic Kufi', serif;
  font-size: 18px;
  font-weight: bold;
  color: #ffffff;
  padding: 14px 0;
  text-align: center;
  background-color: #000000;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
#world-cup a.more:hover {
  background-color: #4D4D4D;
}
#world-cup a.more:active {
  margin: 0 15px;
}
.widget.col-2 {
  float: right;
  width: 378px;
  margin-left: 22px;
  padding-bottom: 10px;
  background: url("../images/colour-border.png") right bottom no-repeat;
}
.widget.col-2:last-child {
  margin-left: 0px;
}
.widget .widget-header {
  height: 30px;
  margin-bottom: 1px;
  padding-right: 20px;
}
.widget .widget-header .title {
  font-family: 'Droid Arabic Kufi', serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 30px;
  color: #ffffff;
}
.widget.layout-1 .item .title {
  font-family: 'Droid Arabic Kufi', serif;
  font-size: 18px;
  font-weight: bold;
  line-height: 30px;
  margin: 10px 0;
  height: 34px;
overflow: hidden;
}
.widget.layout-1 .item .title a:hover {
  text-decoration: underline;
}
.widget.layout-1 .item .info {
  display: none;
  font-weight: normal;
  font-size: 12px;
  font-family: Tahoma, sans-serif;
  line-height: 16px;
  color: #151515;
  height: 48px;
  overflow: hidden;
}
.widget.layout-1 ul.more {
  border-top: 1px solid #cccccc;
  padding-top: 10px;
}
.widget.layout-1 ul.more li {
  margin-top: 10px;
  list-style-type: disc;
    list-style-position: inside;
  margin-bottom: 10px;
padding-bottom: 10px;
border-bottom: 1px solid #ccc;
height: 34px;
overflow: hidden;
}
.widget.layout-1 ul.more li:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}
.widget.layout-1 ul.more li a {
  font-family: 'Droid Arabic Kufi', serif;
  font-size: 15px;
  font-weight: normal;
  line-height: 29px;
  color: #131313;
}
.widget.layout-1 ul.more li a:hover {
  color: #6e3dae;
}
.widget.pink .widget-header {
  background-color: #7848b4;
}
.widget.pink.layout-1 .title a {
  color: #7848b4;
}
.widget.blue .widget-header {
  background-color: #005baf;
}
.widget.blue.layout-1 .title a {
  color: #005baf;
}
.widget.green .widget-header {
  background-color: #069f27;
}
.widget.green.layout-1 .title a {
  color: #069f27;
}
#featured_ads {
  position: relative;
  margin-bottom: 20px;
}
#featured_ads .title {
  position: absolute;
  bottom: 70px;
  right: 30px;
  color: #ffffff;
  font-family: 'Droid Arabic Kufi', serif;
  font-size: 24px;
  font-weight: bold;
  padding: 10px 20px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  background-color: rgba(110, 61, 174, 0.7);
}
#navbar {
  height: 38px;
  position: relative;
  margin-bottom: 10px;
  background-color: #ebebeb;
}
#navbar .newsbar {
  width: 700px;
  float: right;
  height: 35px;
  position: relative;
}
#navbar .newsbar:before,
#navbar .newsbar:after{
  width: 100px;
  height: 35px;
  position: absolute;
  top: 0px;
  z-index: 2;
  content: ' ';
}
#navbar .newsbar:before{
  right: 67px;
  background: -moz-linear-gradient(left,  rgba(235,235,235,0.11) 0%, rgba(235,235,235,1) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(235,235,235,0.11)), color-stop(100%,rgba(235,235,235,1)));
background: -webkit-linear-gradient(left,  rgba(235,235,235,0.11) 0%,rgba(235,235,235,1) 100%);
background: -o-linear-gradient(left,  rgba(235,235,235,0.11) 0%,rgba(235,235,235,1) 100%);
background: -ms-linear-gradient(left,  rgba(235,235,235,0.11) 0%,rgba(235,235,235,1) 100%);
background: linear-gradient(to right,  rgba(235,235,235,0.11) 0%,rgba(235,235,235,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1cebebeb', endColorstr='#ebebeb',GradientType=1 );
}
#navbar .newsbar:after{
  left: 0px;
  background: -moz-linear-gradient(left,  rgba(235,235,235,1) 0%, rgba(235,235,235,0.11) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(235,235,235,1)), color-stop(100%,rgba(235,235,235,0.11)));
background: -webkit-linear-gradient(left,  rgba(235,235,235,1) 0%,rgba(235,235,235,0.11) 100%);
background: -o-linear-gradient(left,  rgba(235,235,235,1) 0%,rgba(235,235,235,0.11) 100%);
background: -ms-linear-gradient(left,  rgba(235,235,235,1) 0%,rgba(235,235,235,0.11) 100%);
background: linear-gradient(to right,  rgba(235,235,235,1) 0%,rgba(235,235,235,0.11) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#1cebebeb',GradientType=1 );

}
#navbar .newsbar .newsbar-title{
    float: right;
    font-family: 'Droid Arabic Kufi', serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 38px;
    margin-left: 10px;
    padding: 0 10px 0 15px;
    color: #fff;
    background-color: #6E3DAE;
}
#navbar .newsbar .marquee {
  direction: ltr;
  width: 616px;
  height: 35px;
  margin-top: 3px;
  overflow: hidden;
}
#navbar .newsbar .marquee a {
  font: bold 14px Arial;
  line-height: 35px;
  color: #333333;
  margin-left: 30px;
}
#navbar .newsbar .marquee a:hover {
  text-decoration: underline;
}
#navbar .newsbar .marquee .line{
  display: inline-block;
  width: 16px;
  height: 16px;
  color: #ffffff;
  font-size: 16px;
  margin-left: 30px;
  text-align: center;
  background-color: #6e3dae;
}
#navbar .search-box {
  float: right;
  margin: 4px 30px 0 0;
}
#navbar .search-box input[type="text"],
#navbar .search-box button {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
#navbar .search-box input[type="text"] {
  width: 180px;
  padding: 7px 10px;
  border: 1px solid #C9C9C9;
  font: normal 12px Tahoma, sans-serif;
}
#navbar .search-box input[type="text"]:focus {
  border-color: #6e3dae;
}
#navbar .search-box button {
  background-color: #6e3dae;
  font: normal 12px Tahoma, sans-serif;
  color: #ffffff;
  margin: 0;
  border: none;
  cursor: pointer;
  height: 30px;
  padding: 0 20px;
}
#navbar .search-box button:hover {
  background-color: #7340b6;
}
#navbar .search-box button:active {
  background-color: #62369b;
  box-shadow: inset 0 2px 3px #563088;
}
#navbar .social {
  float: left;
  margin-top: 3px;
  margin-left: 20px;
}
#navbar .social li {
  float: right;
  margin-right: 10px;
}
#navbar .social li a {
  color: #6e3dae;
  font-size: 24px;
}
#navbar .social li a:hover {
  color: #8859c5;
}
#navbar .email {
  font: normal 12px Tahoma, sans-serif;
  line-height: 38px;
  float: left;
  color: #6e3dae;
}
/* jcarousel */
.jcarousel {
  position: relative;
  overflow: hidden;
}
.jcarousel ul {
  width: 20000em;
  position: relative;
}
.jcarousel ul li {
  float: right;
}
.jcarousel-pagination {
  height: 20px;
  text-align: center;
}
.jcarousel-pagination a {
  display: inline-block;
  margin-left: 6px;
  width: 10px;
  height: 10px;
  overflow: hidden;
  text-indent: -999em;
  background-color: #979797;
  -moz-border-radius: 100px 100px 100px 100px;
  -webkit-border-radius: 100px 100px 100px 100px;
  -ms-border-radius: 100px 100px 100px 100px;
  -o-border-radius: 100px 100px 100px 100px;
  border-radius: 100px 100px 100px 100px;
}
.jcarousel-pagination a.active {
  background-color: #6e3dae;
  box-shadow: 0 1px 0 #979797;
}
.widget.videos li {
  width: 280px;
  position: relative;
}
.widget.videos li i {
  position: absolute;
  top: 90px;
  right: 50%;
  margin-right: -30px;
  color: #ffffff;
  font-size: 60px;
}
.widget.videos li p {
  font-family: 'Droid Arabic Kufi', serif;
  font-size: 15px;
  font-weight: bold;
  line-height: 21px;
  color: #131313;
  margin-top: 5px;
}
.layout-2 ul.list li {
  height: 80px;
  overflow: hidden;
  margin-bottom: 3px;
}
.layout-2 ul.list li img {
  float: right;
  margin-left: 10px;
}
.layout-2 ul.list li .title {
  display: block;
  font-family: 'Droid Arabic Kufi', serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 18px;
  /*height: 75px;*/
  /*overflow: hidden;*/
  color: #131313;
}
.layout-2 ul.list li .name {
  font: normal 12px Tahoma, sans-serif;
  color: #6e3dae;
}
.secondary > div:last-child {
  margin-bottom: 0px;
}
.secondary .widget {
  margin-bottom: 7px;
}
.widget.gallery .widget-body {
  height: 525px;
  overflow: hidden;
}
.widget.gallery ul li {
  width: 378px;
  height: 60px;
  overflow: hidden;
  position: relative;
  margin-bottom: 2px;
}
.widget.gallery ul li .title {
  width: 100%;
  height: 60px;
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 0 10px;
  font-family: 'Droid Arabic Kufi', serif;
  font-size: 20px;
  font-weight: bold;
  color: #ffffff;
  line-height: 60px;
  overflow: hidden;
  opacity: .3;
  background-color: rgba(0, 0, 0, 1);
}
.widget.gallery ul li.active .title {
  background-color: rgba(110, 61, 174, 0.8);
  text-align: left;
  opacity: 1;
}
#footer {
  min-height: 200px;
}
#footer .copyright{
  float: right;
  font: bold 14px Arial;
  padding: 65px 0 0;
  color: #ffffff
}
#header,
#footer {
  background: #080708;
  /* Old browsers */
  background: -moz-linear-gradient(-45deg, #080708 0%, #321c3a 64%, #080708 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #080708), color-stop(64%, #321c3a), color-stop(100%, #080708));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg, #080708 0%, #321c3a 64%, #080708 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg, #080708 0%, #321c3a 64%, #080708 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg, #080708 0%, #321c3a 64%, #080708 100%);
  /* IE10+ */
  background: linear-gradient(135deg, #080708 0%, #321c3a 64%, #080708 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#080708', endColorstr='#080708', GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
}
#breaking{
  width: 700px;
  height: 40px;
  background-color: #C22F2F;
  position: absolute;
  right: 0;
  top: 10px;
  overflow: hidden;
}
#breaking p{
  padding: 0 10px;
  font: bold 14px Arial;
  line-height: 40px;
  color: #ffffff
}
.themostreading {
  margin-top: 15px;
}
.widget.articles .widget-header{margin-bottom: 5px}
#footer .footer-menu{
    float: right;
    margin-right: 70px;
    padding-top: 20px;
    width: 620px;
}
#footer .footer-menu li{
    width: 150px;
    display: inline-block;
    margin-bottom: 12px;
}
#footer .footer-menu li a{
    font-family: 'Droid Arabic Kufi', serif;
    color: #ffffff;
    font-size: 13px;
}
#footer .footer-menu li a:hover{text-decoration: underline}
/* All */
.worldnews,.photoarch,.photocomment,.layout-5{
    margin-top: 30px;
}
.photoarch {
  margin-top: 0px!important;
  float: left;
  width: 280px;
}
.health-sport {
  margin-bottom: 30px;
  float: right;
  width: 880px;
  margin-bottom: 5px!important;
}
.health-sport-photo {
  margin-top: 20px !important;
}
.arabicnews{
    margin-bottom: 30px;}
/* layout-3 */
.layout-3 .title{
    font-family: 'Droid Arabic Kufi', serif;
}
.layout-3 .item{
    width: 284px;
    float: right;
    margin-top: 10px;
}
.layout-3 .item .title{
    font-weight: 700;
    margin: 10px 0;
}
.layout-3 .item .title a{color: #7848b4;}
.layout-3 .item .info{
    font: normal 11px Tahoma, Arial, Helvetica, sans-serif;
    color: #000000;
}
.layout-3 ul.more{
    width: 595px;
    float: left;
}
.layout-3 ul.more li{
    width: 50%;
    float: right;
    min-height: 87px;
}
.layout-3 ul.more li a{
    display: block;
    padding: 10px;
    font-size: 16px;
    color: #7848b4;
}
.layout-3 ul.more li img{
    float: right;
    margin-left: 10px;
}
.layout-3 ul.more li .title{
    height: 73px;
    overflow: hidden;
}
/* layout-4 */
.layout-4{}
.layout-4 .item{
    padding: 10px;
    background-color: #eeeeee;
}
.layout-4 .item .title{
    font-family: 'Droid Arabic Kufi', serif;
    font-weight: 700;
    font-size: 16px;
    margin-top: 10px;
}
.layout-4 .item .title a{color: #7848b4}
/* layout-5 */
.layout-5{}
.layout-5 .widget-body{
    background-color: #dee1e1;
    padding: 10px 0;
}
.layout-5 ul{}
.layout-5 ul li{
    width: 580px;
    height: 183px;
    position: relative;
}
.layout-5 ul li .item{
    float: right;
    width: 106px;
    margin-left: 12px;
}
.layout-5 ul li .item:last-child{
    margin-left: 0px;
}
.layout-5 ul li .item img{
    border: 2px solid #7848b4;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    -ms-border-radius: 100%;
        border-radius: 100%;
    margin-bottom: 10px;
}
.layout-5 ul li .item p.title{
    font-family: 'Droid Arabic Kufi', serif;
    text-align: center;
    font-weight: 700;
    font-size: 14px;
    color: #7848b4;
    height: 60px;
    overflow: hidden;
}
.layout-5 .jcarousel-pagination{
    float: left;
    margin-top: 3px;
    margin-left: 10px;
}
.layout-5 .jcarousel-pagination a{
    background-color: #dddddd;
}
.layout-5 .jcarousel-pagination a.active{
    background-color: #33135a;
}
/**/
.col-half{
    width: 580px;
    float: right;
    margin-top: 20px;
}
.col-half:last-child{margin-right: 20px}
.halabi-social{
    float: left;
}
.halabi-social > div.social{
    float: right;
    margin-left: 10px;
}
.halabi-social .facebook{}
.halabi-social .twitter{}
.halabi-social .googleplus{}

.related {
float: left;
width: 270px;
margin-right: 30px;
background-color: rgb(245, 245, 245);
margin-bottom: 10px;
border-radius: 5px;
overflow: hidden;
border: 1px #dedede solid;
}
.related > h4 {
padding: 12px;
border-bottom: 1px solid rgb(222, 222, 222);
background-color: rgb(240, 240, 240);
font-family: 'Droid Arabic Kufi', serif;
font-size: 18px;
color: red;
}
.related ul {
}
.related ul li {
margin-right: 0px;
padding: 10px 15px;
border-bottom: 1px solid rgb(238, 238, 238);
}
.related ul li h4 {
font-size: 14px;
line-height: 22px;
text-align: right;
font-family: 'Droid Arabic Kufi', serif;
}
.related ul li h4 a {
color: rgb(120, 72, 180);
}
/* new changes in 07/12/2014 */
.mainmenu{
    height: 41px;
    margin-bottom: 10px;
    background-color: #45294F;
    border-top: 1px solid #643D73;
}
.mainmenu ul li{
    float: right;
    border-left: 1px solid #643D73;
}
.mainmenu ul li a{
    display: block;
    font-family: 'Droid Arabic Kufi', serif;
    font-size: 14px;
    font-weight: 700;
    color: #ffffff;
    line-height: 40px;
    padding: 0 15px;
}
.mainmenu ul li a:hover{
    background-color: #6E3DAE;
}
.topbanner .ads{
    margin-bottom: 10px;
}
.topbanner a{
    margin: 10px auto 0;
}